.morestyle125073{ font-size: 9pt ;}
.clickstyle125073{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont125073{ font-size: 9pt; line-height: 150% ;}
.titlestyle125073{ font-size: 11pt; text-decoration: none; line-height: 200% ;}
.columnstyle125073{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle125073{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c125073 {
font-size: 11pt; text-decoration: none; line-height: 200% 
;}
A.c125073:link {
color:#222222;}
A.c125073:visited {
color:#222222;}
A.c125073:active {
color: #222222;}
A.c125073:hover {
color: #cc0000;}.morestyle125074{ font-size: 9pt ;}
.clickstyle125074{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont125074{ font-size: 9pt; line-height: 150% ;}
.titlestyle125074{ font-size: 11pt; text-decoration: none; line-height: 200% ;}
.columnstyle125074{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle125074{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c125074 {
font-size: 11pt; text-decoration: none; line-height: 200% 
;}
A.c125074:link {
color:#222222;}
A.c125074:visited {
color:#222222;}
A.c125074:active {
color: #222222;}
A.c125074:hover {
color: #cc0000;}.morestyle125075{ font-size: 9pt ;}
.clickstyle125075{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont125075{ font-size: 9pt; line-height: 150% ;}
.titlestyle125075{ font-size: 11pt; text-decoration: none; line-height: 200% ;}
.columnstyle125075{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle125075{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c125075 {
font-size: 11pt; text-decoration: none; line-height: 200% 
;}
A.c125075:link {
color:#222222;}
A.c125075:visited {
color:#222222;}
A.c125075:active {
color: #222222;}
A.c125075:hover {
color: #cc0000;}.morestyle125076{ font-size: 9pt ;}
.clickstyle125076{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont125076{ font-size: 9pt; line-height: 150% ;}
.titlestyle125076{ font-size: 10pt; color: #ffffff; line-height: 200% ;}
.columnstyle125076{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle125076{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c125076 {
font-size: 10pt; color: #ffffff; line-height: 200% 
;}
A.c125076:link {
color:#FFFFFF;}
A.c125076:visited {
color:#FFFFFF;}
A.c125076:active {
color: #FFFF00;}
A.c125076:hover {
color: #FF9900;}.fontstyle125087{ font-size: 10pt ;}
.fontstyle125088{ font-size: 10pt ;}
.fontstyle125089{ font-size: 10pt ;}
.fontstyle125090{  font-size: 10pt;}
.fontstyle125091{ font-size: 10pt;}
.fontstyle125092{ font-size: 10pt;}
.erjifontover125120{ text-decoration: none; line-height: 160% ;}
.leaderfont125120{ text-decoration: none; line-height: 160% ;}
.erjibackground125120{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle125120{ text-decoration: none; line-height: 160% ;}
.fontstyle125120{ text-decoration: none; line-height: 160% ;}
.yijifontover125120{ text-decoration: none; line-height: 160% ;}
.erjibackgroundover125120{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle125120{ text-decoration: none; line-height: 160% ;}